EDIT - task #6699

Delete term version from CdmMetaData
06/07/2017 12:41 PM - Andreas Miiller

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Andreas Muller % Done: 100%
Category: cdm Estimated time: 0:00 hour
Target version: CDM UML 5.0

Severity: normal

Description

It is not needed anymore

Also remove from FirstDatalnserterTest.testBlankDB-result.xml

Related issues:

Related to EDIT - task #6535: MetaDataPropertyName from number to string in DB Closed
Follows EDIT - feature request #3734: Stop separating term and schema update Closed

Associated revisions

Revision eb13202b - 05/09/2018 01:21 PM - Andreas Muller

ref #6699 remove term version from FirstDatalnserterTest test data

Revision 58180f0e - 05/14/2018 03:11 PM - Andreas Miiller

ref #6699 update script for delete term version

History

#1 - 06/07/2017 12:41 PM - Andreas Miiller
- Related to task #6535: MetaDataPropertyName from number to string in DB added

#2 - 06/07/2017 12:42 PM - Andreas Miiller
- Due date set to 12/17/2014
- Start date changed from 06/07/2017 to 12/17/2014

- Follows feature request #3734: Stop separating term and schema update added

#3 - 06/15/2017 04:52 PM - Andreas Miiller
- Description updated

#4 - 05/08/2018 01:59 PM - Andreas Miiller
- Due date deleted (12/17/2014)

- Status changed from New to In Progress

#5 - 05/08/2018 02:02 PM - Andreas Miiller

partly implemented with b7b53c3be705987a8 "initialize CDM 4.9 schema update" in June 2017 => connect code with ticket

#6 - 05/08/2018 02:03 PM - Andreas Miiller

- Status changed from In Progress to Resolved

#7 - 05/14/2018 03:17 PM - Andreas Miiller
- Status changed from Resolved to Closed

- % Done changed from 0 to 100
